uuid: 14b1754e-d9b6-4226-8d0c-99bb19dab2ca
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.full_width_media.field_caption
    - field.field.paragraph.full_width_media.field_credit
    - field.field.paragraph.full_width_media.field_media
    - paragraphs.paragraphs_type.full_width_media
id: paragraph.full_width_media.default
targetEntityType: paragraph
bundle: full_width_media
mode: default
content:
  field_caption:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_credit:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_media:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: full_width
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
